/**
 * Reset some styles...
 */
h1, h2, h3, h4, h5, h6 { position: relative; display: block }
h2,
h1.articleTitle {
   margin: 0 0 10px 0;
   font-size: 18px
}
/*h3 {
   margin: 0;
   font-size: 16px;
   font-weight: bold
}*/
h4 {
   font-weight: bold;
   font-size: 14px
}
h4.mini {
   margin-bottom: 15px;
   font-size: 11px
}
p { margin: 10px 0 }

/**
 * Form Elements
 */
.go {
   cursor: pointer;
   background: url('../images/horc/article_go_button_60x27.jpg');
   border: 0;
   margin-left:10px;
   width: 60px;
   height: 28px
}

/**
 * Wrappers
 */
#horc-wrapper {
/*   background: url('../images/horc/wrapper.gif') top repeat-x #e6f3ff;*/
   margin:0 auto;
   /*width: 790px;
   *//*below is for the rebrand work to make look close*//*
   padding-left:10px;*/
}
#horc-inner {
   background: url('../images/horc/contentBG.gif') repeat-y;
   /*height: 100%*/
}
#horc-body {
   float: left;
   width: 611px
}
#horc-content-shell {
  /* margin-top: -58px;*/
   width: 605px;
   font-size: 11px
}
#horc-body-content {
   margin: -10px 0 0 170px;
   width: 404px
}
#horc-sidebar {
/*   float: left;
   padding: 15px 0;*/
   width: 177px;
   text-align: center;
    padding: 12px 0;
}
#horc-bottom {
   background: url('../images/horc/bottom-shadow.gif') top repeat-x #e6f3ff;
   width: 616px;
   height: 30px
}

#horc-bottom i {
   float: right;
   background: url('../images/horc/bottom-corner.gif') no-repeat;
   display: block;
   width: 13px;
   height: 6px
}

/**
 * Global Styles
 */
#horc-wrapper ul { margin: 0; padding: 0 }
#horc-wrapper li { list-style: none }
#horc-title {
   background: url('../images/horc/wrapperInnerLight.gif') right no-repeat;
   /*height: 95px ;*/
   margin-top: 20px;
}
/*#horc-title h1,
#horc-title h2 {
   *//*background: url('../images/horc/h1-title.gif') repeat-x;*//*
   margin: 0 6px 0 0;
   padding: 6px 0 0 10px;
   height: 37px;
   *//*For rebranding to look like HA*//*
   font-weight:bold;
   font-size:24px !important;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    *//*color: #000 ;*//*
    color: #5C5954 ;
}*/
#horc-title .articleTitle { margin: 6px 6px 0 10px }
#horc-breadcrumbs {
/*   background: #f7f8fa;*/
   padding: 7px 10px;
   /*font-size: 10px;*/
    line-height: 1.5;
}
#horc-content {
   width: 575px;
   padding: 10px 10px 10px 0;
}
#horc-content.full {
   width: 565px;
  /* padding: 20px*/
}
#horc-content.center {
   width: 585px;
    padding: 10px 10px 10px 0;
}

.title { color: #666 }
.title.big {
   text-transform: uppercase;
   font-size: 12px
}

.section {
   clear: right;
   border: 1px solid #d4d4d4;
   padding: 1px
}

.section h3,
.section-yellow h3 {
   background: url('../images/horc/sectionHeader.gif');
   padding: 4px 5px;
   margin: 0;
   display: block;
   text-transform: uppercase;
   font: bold 11px Arial;
   color: #666
}
/*.section-yellow h3 {
   background: url('../images/horc/sectionHeaderYellow.gif');
   border: 1px solid #fde480;
   padding: 5px 6px
}*/

.body.yellow {
   border: 1px solid #fdefae;
   border-top: 0;
   margin: 0 0 15px 0!important;
   padding: 5px 10px 10px 10px
}

.body.yellow .bottom {
   border-top: 1px solid #c2c2c2;
   padding-top: 5px
}

.body.yellow .bottom strong {
   text-transform: uppercase
}

dd { margin: 0 }

/* Intro */
#horc-intro {
   margin-bottom: 15px
}
#horc-intro .thumb {
   float: left;
   margin: 0 15px 15px 0;
   position: relative
}
#horc-intro h2 {
   display: block;
   margin: 0
}
#horc-intro p { margin: 5px 0 }

/* Article List */
#articleLinks {
   clear: both
}

#articleLinks .col {
   float: left;
   width: 220px
}
#articleLinks .col.left {
   width: 240px
}

#articleLinks .section {
   clear: right;
   width: 210px
}

#articleLinks .body {
   width: 203px;
   margin: 5px 0 10px 0;
   padding: 0 5px
}

#articleLinks .body img {
   float: right;
   margin: 0 0 15px 5px
}

/* Rows */
.row {
   border-bottom: 1px dotted #000;
   padding: 10px 0
}
.row.last {
   border-bottom: 0
}
.row p {
   margin: 0
}

/* Pagination */
#horc-nav {
   background: #ebebeb;
   padding: 5px;
   height: 15px;
   position: relative;
   z-index: 1
}
#horc-nav strong {
   float: left
}
#horc-nav div {
   width: 380px;
   position: absolute;
   text-align: right
}

/* Sidebar */
#advert {
   margin: 15px 0
}
#getStarted,
#quickLinks {
   background: url('../images/horc/getStarted.jpg');
   margin: 0 auto 15px auto;
   display: block;
   width: 148px
}
#quickLinks { background: none }
#getStarted select {
   margin: 60px 10px 16px 10px;
   width: 120px;
   font-size: 12px
}
#quickLinks li { margin-bottom: -4px }
.grayBox {
   background: #fff;
   border: 1px solid #e6eaed;
   padding: 3px;
   margin: 0 auto 10px auto;
   width: 150px
}

.grayBox .inner {
   background: url('../images/horc/grayBox.gif') bottom repeat-x #fff;
   padding: 5px;
   text-align: left;
   font-size: 11px;
   color: #666
}

.grayBox .title {
   position: relative;
   margin: 0 0 5px 8px;
   display: block;
   text-transform: uppercase;
   font-size: 12px;
   color: #707070
}
.grayBox select {
   margin: 5px;
   width: 132px
}
.grayBox ol {
   margin: 5px 0 0 0;
   padding: 0 5px 10px 6px
}

.grayBox li {
   clear: both;
   list-style: none
}

.grayBox li div {
   float: left;
   width: 10px;
   margin-right: 5px
}
.grayBox li a {
   float: left;
   width: 130px
}
.grayBox ol li a { width: 110px }
.grayBox .view-all {
   float: left;
   padding: 5px 0 5px 14px
}

/**
 * srTile.jsp Styles
 */
#horc-body-sb {
   float: left;
   margin-right: 15px;
   width: 156px
}
#horc-body-sb .thumb {
   float: none;
   margin: 0;
   padding: 7px 5px 5px 5px
}
#horc-body-sb ul {
    margin: 0 0 8px 5px;
    list-style: none;
    padding: 0;
}

#horc-body-sb li a {
   padding-left: 8px;
   display: block;
   width: 124px
}
#getStartedBig {
  /* border: 1px solid #fcefab;*/
   margin: 2px 0 0 0;
   padding: 1px
}
#getStartedBig .inner {
 /*  background: url('../images/horc/getStartedYellow.gif') bottom repeat-x #fffefa;*/
   padding: 10px;
   width: 132px
}
#getStartedBig .title {
   margin-left: 3px
}
#getStartedBig .shadow {
   margin: 0 0 7px -5px
}
#getStartedBig select {
   padding: 3px 2px;
   width: 130px;
   font-size: 11px
}
#horc-body-sb .projectGuide {
   border-top: 1px solid #b1b4b5;
   margin-top: 10px;
   padding-top: 10px
}
#siderbar-whos-the-best {
   background-image: url('../images/horc/sidebar-whos-the-best.jpg');
   margin: 0 auto;
   padding: 30px 0 0 12px;
   width: 145px;
   height: 127px;
   text-align: left;
   font-size: 11px;
   color: #666
}
#siderbar-whos-the-best p {
   margin: 10px 0;
   padding-right: 50px
}
#siderbar-whos-the-best ul {
   margin: -5px 0;
   padding-left: 15px
}
#siderbar-whos-the-best li {
   list-style: disc
}

/**
 * Center Section
 */
#horc-content.horc-center { padding: 10px }
#horc-content.horc-center #horc-intro h2 { padding-top: 0 }
#horc-content.horc-center #horc-intro .thumb { margin-right: 9px }
#horc-content.horc-center .ff p { padding: 20px 15px 0 5px }

#horc-center { clear: both }
#horc-center .left,
#horc-center .right { float: left }
#horc-center .left { margin-right: 10px; width: 300px }
#horc-center .right { width: 265px }
#horc-center .body { margin: 5px }
#horc-center .body .thumb { float: right; margin: 0 0 15px 10px }
#horc-center .body .open { margin-top: 0 }
#horc-center ul { margin: 0 0 10px  0 }
.description { clear: both; padding-top: 30px }

/**
 * HomeFront Articles
 */
#articleSidebar { float: right; width: 250px; margin: 0 0 10px 10px }
#articleText { font-size: 13px }

/* Print Controls */
#printControls {
   background: #f1f1f1;
   width: 310px;
   height: 40px;
   font-weight: bold;
   color: #2689ee;
   padding: 5px;

}

#printControls li {
   float: left;
   margin-right: 32px;
   list-style: none
}
#printControls li.text { margin: 0 }

#printControls span { float: left }

#printControls a { padding-left: 15px }

.print
{
   background: url('../images/horc/printIcon.gif') left no-repeat;
   margin-right: 15px;
}
.email
{
   background: url('../images/horc/emailIcon.gif') left no-repeat;
   margin-right: 15px;
}
.save
{
   background: url('../images/horc/saveIcon.gif') left no-repeat;
   margin-right: 15px;
}
#increase,
#decrease {
   float: left;
   background: url('../images/horc/textResize.gif') no-repeat;
   margin: 0 0 0 3px;
   padding: 0!important;
   display: block;
   width: 11px;
   height: 12px
}
#decrease.disabled { background-position: 0 -12px }
#increase { background-position: -11px 0 }
#increase.disabled { background-position: -11px -12px }

/* Sidebar */
#articleSidebar h4 {
   margin: 0;
   padding-bottom: 5px
}

/* Top Projects */
#article-top-projects {
  /* background: #FFEB90 url('../images/horc/article_headerTopProjects_250x36.jpg') top no-repeat;*/
   margin:5px 0 16px 0;
   padding:0;
   color:#333;
}
#article-top-project-form {
   text-align:center;
   margin:0 auto;
   padding:45px 10px 15px;
}
#article-top-project-list {
   font-size:12px;
   /*padding:40px 10px 15px;*/
    padding: 0 15px 15px 15px;
    color:#CE9102;
   line-height:18px;
}
#article-top-project-list a {
   margin-left:5px;
}
#article-top-project-list-view-all {
   margin-top:7px;
}
/* Top Pros */
#article-top-pros {
    margin: 5px 0 0;
    padding: 0;
}
#article-top-pros-list {
   padding:15px;
   line-height:16px;
}
#article-top-pros-list h3 {
   font-size:12px;
   font-weight:bold;   
}
#article-top-pros-list ul {
    list-style: none outside none;
    margin: 15px 0 10px;
    padding:0;
}
div.moreTips ul {
     list-style: none;
}
#article-top-pros-list ul li {
   margin-bottom:10px;
}
#article-top-pros-list ul li a {
   font-weight:bold;
}
.starsEmpty
{
   background: url('../images/apr_no_stars.gif') transparent no-repeat;
   width: 86px;
   height: 14px;
   text-align: left;
}
.starsFull
{
   background: url('../images/apr_5_stars.gif') transparent no-repeat;
   width: 86px;
   height: 14px;
}


/* Related Projects */
#article-related-projects {
  /* background: #CBDCEE url('../images/horc/article_headerRelatedContent_250x36.jpg') top no-repeat;*/
   margin:5px 0 0 0;
   /*padding:40px 10px 15px 5px;*/
    padding:0 15px 15px 15px;
   color:#333;
}
#article-related-projects ul {
  padding: 0;
}
#article-related-projects ul .relatedArticles {
  /* background: transparent url('../images/horc/article_RelatedArticles_28x25.jpg') 0 0 no-repeat;*/
   padding:5px 0;
   font-size:12px;
   font-weight:bold;   
}
#article-related-projects ul .allArticles {
   background: transparent url('../images/horc/article_GrayArrow_5x8.jpg') 35px 8px no-repeat;
   padding:5px 0 5px 45px;
}
#article-related-projects ul li ul li {
   /*background: transparent url('../images/horc/article_divide.gif') 0 20px repeat-x;*/
   border-bottom:1px solid #A7C1DA;
   margin-left:16px;
   padding:5px 10px 5px 0;
}
#article-related-projects ul .relatedTopics {
/*   background: transparent url('../images/horc/article_RelatedTopics_28x25.jpg') 0 0 no-repeat;*/
   padding:5px 0;
   margin:5px 0 0;
   font-size:12px;
   font-weight:bold;
}
#article-related-projects ul .topratedPros {
   /*background: transparent url('../images/horc/article_TopRatedPros_28x25.jpg') 0 0 no-repeat;*/
   padding:5px 0;
   margin:5px 0 0;
   font-size:12px;
   font-weight:bold;    
}
#article-related-projects ul {
   background: transparent;
}




/* start old stuff */
/* ----------------------- */
#hf-crossSell {
   background: url('../images/horc/crossSell.gif') repeat-y;
   padding: 15px;
   text-align: center
}
#hf-crossSell .view-all { margin-top: 10px }

#hf-relatedContent {
   background: url('../images/horc/relatedContent.gif') repeat-y;
   padding: 10px;
   position: relative
}

#hf-relatedContent select {
   margin: 15px;
   padding: 2px;
   width: 200px;
   position: relative;
   z-index: 1!important;
   font-size: 11px
}
#hf-relatedContent .category { width: 150px }
#hf-relatedContent .go { position: relative; top: 3px }

#hf-relatedContent li span {
   background: url('../images/horc/relatedArrow.jpg') right no-repeat;
   padding-right: 14px;
   position: relative;
   z-index: 2
}
#hf-relatedContent li span:hover { cursor: pointer }
#hf-relatedContent li span:hover a {
   text-decoration: underline;
   color: #2689ee
}
.hf-popup {
   display: none;
   position: absolute;
   cursor: default!important
}

.hf-popup div {
  /* background: url('../images/horc/hf-popup.png') top right no-repeat;*/
   padding: 10px 12px 15px 45px;
   width: 144px;
   /*height: 185px*/
}

.hf-popup ul {
   padding-left: 10px!important;
   position: relative!important
}
.hf-popup li {
   padding-bottom: 2px;
   list-style: disc!important;
   color: #666
}
.hf-popup a { text-decoration: none!important }
.hf-popup a:hover { text-decoration: underline!important }

#popup-relatedRC {
   top: -20px;
   left: 150px
}
#popup-relatedT {
   top: -20px;
   left: 70px
}
#popup-notLooking {
   top: 10px;
   left: 10px
}
#notLooking .hf-popup div {
   padding: 20px 0 10px 0;
   width: 160px;
}
.hf-popup-top { background: url('../images/horc/hf-popup-notLooking-top.png') no-repeat top; margin-bottom: -5px; }
.hf-popup-middle { background: url('../images/horc/hf-popup-notLooking-midBkgd.png') repeat-y top; }
.hf-popup-bottom { background: url('../images/horc/hf-popup-notLooking-bottom.png') no-repeat top; }
#notLooking ul { padding: 0; }
#notLooking li { list-style: none!important; }

/* Content */
#newSMLinkBoxDiv {
   background: url('../images/horc/YellowMiddle.jpg') repeat-y #fff!important;
   border: 0!important;
   padding: 11px 0!important;
   height: 31px;
   text-align: center;
   font-weight: bold
}
.bioDetails {
   font-size: 11px;
   color: #666
}

#articleBottom {
   clear: both;
   margin: 15px 0
}

#articleBottom dl {
   float: left;
   width: 33%;
   color: #666
}

#articleBottom dt {
   border-top: 2px solid #2275b9;
   padding: 5px 0;
   text-transform: uppercase;
   font-weight: bold;
   color: #2275b9
}

#articleBottom dd {
   margin: 0
}

#togo p { clear: left }
#togo a { float: left; width: 45%; margin-bottom: 10px }

#seeAllArticles { clear: both; border-top: 1px solid #2275b9; padding: 5px 0 }

/**
 * Archives
 */
.archives dl { float: left; margin: 0 30px 5px 0 }
.archives .submit { clear: left; margin-bottom: 15px }
.archives .title { margin: 0 }
.archives ul { margin-bottom: 15px!important }

/**
 * articlesGroupResultsIndex.jsp
 */
.articlesGrouping { width: 396px!important }
/*.articlesGrouping h3 { background: url('../images/horc/h3-dotted.jpg') repeat-x; margin: 15px 0 5px 0; text-transform: uppercase }
.articlesGrouping h3 span { background: #fff; margin-left: -10px; padding: 0 10px }*/
.articlesGrouping p { margin: 5px 0; color: #666; font-size:12px; }
#featuredTitle { margin: -5px 0 0 0; font-size: 16px }
.articlesGrouping li {margin-bottom:10px;}
/**
 * toolsHome.jsp
 */
.toolsCol {
   position: relative;
   z-index: 999;
   float: left;
   width: 160px
}

.toolsCol.l {
   clear: both;
   width: 120px
}
.toolsCol.l p,
.toolsCol.l .body {
   padding: 0
}
.toolsCol.l .body {
   padding: 5px 0
}

.toolsCol.r {
   width: 120px
}
.toolsCol.r p,
.toolsCol.r .body {
   padding-right: 0
}
.toolsCol p {
   padding: 0 14px 0 25px
}
.toolsCol .body {
   padding: 5px 14px 0 20px;
   height: 70px
}
.toolsCol .divider {
   border-left: 1px solid #000
}
.toolsCol a,
.toolsCol strong {
   margin-left: -5px
}
html>body .toolsCol.l a { position: relative; top: -4px }

/**
 * Galleries
 */
.gallery {
   float: left;
   padding: 10px 0;
   width: 190px;
   height: 110px;
   text-align: center
}
.gallery .thumb {
   display: block;
   margin: 5px auto
}
.designGallery #horc-white {
   background-image: url('../images/horc/designGalleryBG.gif')
}
.designGallery #horc-inner {
   width: 660px
}
.designGallery #horc-sidebar {
   margin-left: 70px;
   width: 40px
}
.designGallery #horc-bottom {
   width: 669px
}

/**
 * Checklists
 */
.checklist ul { margin-bottom: 10px!important; padding-left: 15px!important }
.checklist li { list-style: disc!important; padding: 1px 0 }
.checklist ul ul { margin-top: 10px!important; padding-left: 15px!important }
.checklist ul ul li { list-style: none!important }
.checklist ol { padding-left: 25px }
.checklist ol li,
.checklist ul ul ol li { list-style: decimal!important }

/**
 * homefrontArticle.jsp
 */
.moreTips { background: #e6f3ff; padding: 5px; font-size: 11px; margin: 3px 0 25px 0; }
.moreTips h6 {
   display: block;
   margin: 0;
   padding: 0;
   text-transform: uppercase;
   font-size: 14px;
   color: #2275c7
}
.moreTips dl { float: left; width: 160px; padding-right: 10px; }
.moreTips dt { padding-bottom: 3px; font-size: 12px; text-transform: uppercase }

/**
 * Videos and Q & A
 */
.qa-content {
   clear: left;
   margin-bottom: 15px;
   border-bottom: 1px solid #ddd
}
.qa-left {
   float: left;
   width: 300px;
   margin-right: 15px
}
.qa-right {
   float: left;
   width: 260px
}
.video-row {
   clear: left;
   padding: 15px 0;
   height: 70px;
   height: auto !important;
   min-height: 70px;
}
.qa-row {
   background: #f3f3f3;
   border: 1px solid #ddd;
   border-bottom: 0;
   padding: 5px
}
.video-row.solid {
   background: none;
   border-top: 1px solid #37669a
}

.video-row .thumb {
   float: left;
   width: 60px;
   height: 60px;
   margin: 0 10px 10px 10px;
}
.video-row .body {
   float: left;
   width: 460px
}
.video-row p {
   margin: 2px 0 5px 0
}
.dave .title,
.qa-content .title {
   border: 1px solid #efefef;
   border-bottom: 0;
   padding: 5px;
   width: 200px;
   font-weight: bold
}
.qa-content .title { padding: 2px }
.qa-content .title h3 {
   background: url('../images/horc/sectionHeader.gif');
   padding: 3px 5px;
   font-size: 12px
}
.dave .thumb {
   margin: 5px 5px 0 0;
   width: 63px
}
.dave .body {
   background: #fafafa;
   border: 1px solid #e8e8e8;
   padding: 5px 10px 5px 5px;
   width: 545px
}
.qa-row dl {
   clear: left;
   padding: 3px 0;
   margin: 0
}
.qa-row dt {
   float: left;
   width: 20px;
   text-align: right
}
.qa-row dd { margin: 0 0 0 30px }
.qa-row li { padding: 1px 0 1px 8px }
.qa-row.twoCol ul { float: left; width: 124px }
.qa-home {
   background: url('../images/horc/qa-home.gif') left repeat-y;
   height: 100%;
   padding-bottom: 0
}
.qa-home .bottom {
   clear: left;
   margin-top: -1px;
   background: #e8e8e8;
   display: block;
   height: 1px;
   width: 300px;
   line-height: 1px
}
.article_rate_empty { background: url('../rfs/ratingreview/images/article_rate_empty.gif') no-repeat; }
.article_rate_full { background: url('../rfs/ratingreview/images/article_rate_full.gif') no-repeat; }
.article_rate_over { background: url('../rfs/ratingreview/images/article_rate_over.gif') no-repeat; }
.article_rate_empty, .article_rate_full,
.article_rate_over
{
   width: 56px;
   height: 8px;
}
input.input-default-text
{
   display: inline-block;
   overflow: visible;
   -moz-border-radius: 0.2em;
   -webkit-border-radius: 0.2em;
   border-radius: 0.2em;
   padding: 0.3em 0.6em;
   border: 1px solid #beb4a9;
   vertical-align: middle;
   -moz-box-shadow: inset 0px 0px 0.1em 0.1em #e7e5da;
   -webkit-box-shadow: inset 0px 0px 0.1em 0.1em #e7e5da;
   box-shadow: inset 0px 0px 0.1em 0.1em #e7e5da;
   line-height: 1em;
}
a.grey-arrow-link {
   background: url("../images/mmr/small_gray_arrow_bullet.png") no-repeat scroll 0 3px transparent;
   font-weight: bold;
   margin-top: 0;
   padding-left: 13px;
   padding-top: 1px;
}
a.blue-button
{
   background: url("../images/buttons/blueGradient_large34H.gif") repeat-x scroll 0 0 transparent;
   border: 1px solid #2689EE;
   border-radius: 15px 15px 15px 15px;
   color: #FFFFFF;
   cursor: pointer;
   display: block;
   float: left;
   font-size: 14px;
   font-weight: bold;
   line-height: 14px;
   margin-top: 12px;
   padding: 5px 15px;
   text-shadow: -1px -1px 1px #0066CC;
}
.grey-container h2 {float:left; margin:0; color:#999;}
.grey-container span {float:right; padding-top:4px; color:#999; font-size:12px;}
#horc-content .grey-container {padding: 10px 20px; }
#horc-content p {color:#666; font-size:12px;}
#horc-content h4 {margin: 15px 0 5px;}